Get Job Info
Retrieves detailed information about the specified job.
Syntax
- URI
- /api/v1/ingest/jobs/{id}
- Available since release
- Salesforce CDP v1.0, Salesforce v51.0
- Formats
- JSON
- HTTP methods
- GET
- Authentication
- Authorization: Bearer access_token
- Request body
-
1curl --location --request GET 2'https://{instance_url}/api/v1/ingest/jobs/4d5a4477-e27f-4bc1-a219-31e79407eade' \ 3--header 'Authorization: Bearer {access_token}' - Request parameters
-
Parameter Description id The job id returned in the response body from the Create Job request. - Response body
-
1HTTP/1.1 200 OK 2{ 3 "id": "4d5a4477-e27f-4bc1-a219-31e79407eade", 4 "operation": "upsert", 5 "object": "runners__c", 6 "createdById": "005R0000000sJ1hIAE", 7 "createdDate": "2021-04-08T14:29:53.000Z", 8 "systemModstamp": "2021-04-08T14:29:53.000Z", 9 "state": "Open", 10 "contentType": "CSV", 11 "apiVersion": 1, 12 "contentUrl": "api/v1/ingest/jobs/4d5a4477-e27f-4bc1-a219-31e79407eade/batches", 13 "retries": 0, 14 "totalProcessingTime": 0 15}